/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

/*----------------style block 1-----------------------*/

/*.wrapper {
    background: linear-gradient(rgba(0, 0, 0, 0.33) 50%, rgba(0, 0, 0, 0.33) 50%), url(/thumb/2/qLpSlinC5-GCai0GOj1fvQ/r/d/bl-fon-two-bl22.png) 50% 50% /cover no-repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    padding:20px;
}

*/
.prods-wr {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}

.title-prod {
    text-align: center;
    padding:10px;
}

.prod-text {
    color: #464646;
    line-height: 1.4;
    padding: 12px;
}

.prod-but {
    text-align: center;
    padding-top: 10px;
}

.prod-img img {
    width: 100%;
    height: 144px;
    font-size: 0;
}

.prods-item {
    width: 32.8%;
    box-shadow: 0px 2px 3px rgba(108, 108, 108, 0.2117647059);
    display: flex;
    flex-flow: column wrap;
    /* justify-content: space-between; */
}

.box-txt-ptn {
    display: flex;
    flex-flow: column wrap;
    min-height: 67%;
    justify-content: space-between;
    padding-top: 10px;
    text-align: center;
    /* height: auto; */
    font-family: "Roboto", Arial, Helvetica, sans-serif;
    border-top: none;
    background: url(/d/1017197/d/bg111.png) 50% 0 repeat;
    box-shadow: 0px 2px 3px rgba(108, 108, 108, 0.2117647059);
}

.title-prod {
    text-align: center;
    font-size: 14px;
    font-weight: 600;
    color: #3d312d;
}

.prod-but a {
    display: inline-block;
    padding: 10px;
    color: #fff;
    text-decoration: none;
    font-family: "Roboto", Arial, Helvetica, sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 11px;
    border: none;
    border-radius: 3px;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
    background: linear-gradient(to top, #0079a5 41%, #00a4c5 59%);
    letter-spacing: 0.2px;
    text-shadow: 0px 1px 2px #03729a;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.83);
}

.prod-img {
    font-size: 0;
}

.title-ptn-2 {
    text-align: center;
    font-family: "PtSans", Arial, Helvetica, sans-serif;
    font-size: 22px;
    color: #fff;
    font-weight: 900;
    text-shadow: 0px 1px 23px rgba(0, 0, 0, 0.7019607843);
    padding-bottom: 20px;
}

.prod-but a:hover {
    color: #fff;
    background: linear-gradient(to top, #525252 41%, #989898 59%);
    letter-spacing: 0.2px;
    text-shadow: 0px 1px 2px #2f2f2f;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.83);
}

/*------------------------------style-block-icon---------------------*/

.box-icon-txt {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}

.box-icon-ptn {
    width: 30%;
    text-align: center;
    padding: 10px;
}


.icon-wrapper-ptn {
    background: linear-gradient(rgba(255, 255, 255, 0.9) 50%, rgba(255, 255, 255, 0.9) 50%), url(/thumb/2/nJxUHBfxrUQip35VkuTPUA/r/d/t2xxbxcq-fyl5gn1o2khtwxt-hbhjzeo.jpg) 50% 50% /cover no-repeat;
}
.title-page .widget-11 { padding-top: 10px;}
.title-ptn-3 {
    text-align: center;
    font-family: "PtSans", Arial, Helvetica, sans-serif;
    font-size: 37px;
    color: #1a4675 !important;
    font-weight: 600;
    padding-top: 20px;
    padding-bottom: 20px;
}

.txt-icon {
    font-size: 13px;
    line-height: 1.4;
    color: #464646;
    padding-bottom: 0px;
}



/*-----------------Блок с ключевыми моментами------------------*/

.key-points-items {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.key-points {
	width: 42%;
    min-height: 78px;
    position: relative;
    padding: 20px 16px;
    margin: 10px;
    background: linear-gradient(rgba(255, 255, 255, 0.3) 50%, rgba(255, 255, 255, 0.3) 50%), url(/d/1017197/d/bg111.png) 50% 0 repeat;
    box-shadow: 0px 2px 3px rgba(108, 108, 108, 0.2117647059);
}


.key-points-box {
    padding: 20px;
    background-image: url(/thumb/2/wjE26HYWf7OElRTbc1ppqw/r/d/bl-fon-beer.png);
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
}

.key-points-btn a {
    text-decoration: none;
    display: inline-block;
    border-radius: 0px;
    border: 1px solid #0077a2;
    font-family: "PtSans", Arial, Helvetica, sans-serif;
    color: #025d7e;
    padding: 4px 11px;
    text-align: center;
    margin-top: 14px;
    transition: all 0.2s linear;
}

.key-points-txt {
    color: #3d312d;
    font-size: 14px;
    font-weight: bold;
}


.key-points-btn {
    position: absolute;
    bottom: 12px;
}

.key-points-btn a:hover {
    background: #00a0c2;
    color: #fff;
    border: 1px solid #949292;
}


/* ------------------------style header-new ----------------------*/
			/*------------------------style преимущества оборудования ------------*/
.box-icon-equipment {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}

.box-icon-ptn1 {
    width: 29%;
    text-align: center;
    padding: 10px;
    background: linear-gradient(rgba(255, 255, 255, 0.3) 100%, rgba(255, 255, 255, 0.3) 100%), url(/d/1017197/d/bg111.png) 100% 0 repeat;
    margin-bottom:10px;
}

.zag-icon-ptn {
    font-family: "PtSans", Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #3d312d;
    padding-bottom: 12px;
    font-weight: 600;
}

.txt-icon1 {
    line-height: 1.4;
    color: #464646;
    padding-bottom: 0;
    font-size: 14px;
}

/*---------------style схема работ -------------*/
.st_bl_box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}


.st_bl_cheme_work {
    display: inline-block;
    vertical-align: top;
    width: 18%;
    min-width: 130px;
    text-align: center;
}

.img_icon_pt3 {
    margin: 0 auto 0px;
    position:relative;
}
.img_icon_pt3:before {
    position: absolute;
    content: "";
    top: 50%;
    left: 50%;
    margin-top: -7px;
    height: 20px;
    width: 100%;
    background: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2230px%22%20height%3D%2213px%22%20viewBox%3D%220%200%2029%2013%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill%3D%22%23706765%22%20d%3D%22M28.712%2C5.815%20L22.992%2C0.279%20C22.608%2C-0.094%2021.962%2C-0.099%2021.568%2C0.283%20C21.567%2C0.284%2021.566%2C0.285%2021.565%2C0.286%20C21.173%2C0.665%2021.173%2C1.281%2021.565%2C1.661%20L25.485%2C5.456%20L1.000%2C5.456%20C0.437%2C5.456%20-0.007%2C5.894%20-0.007%2C6.433%20C-0.007%2C6.435%20-0.007%2C6.437%20-0.007%2C6.438%20C-0.007%2C6.976%200.444%2C7.412%201.000%2C7.411%20L25.629%2C7.411%20L21.565%2C11.346%20C21.176%2C11.728%2021.178%2C12.343%2021.568%2C12.724%20C21.569%2C12.725%2021.571%2C12.726%2021.572%2C12.728%20C21.964%2C13.107%2022.601%2C13.107%2022.993%2C12.727%20L28.712%2C7.191%20C28.899%2C7.007%2029.005%2C6.759%2029.007%2C6.501%20C29.007%2C6.243%2028.901%2C5.996%2028.712%2C5.815%20Z%22%2F%3E%3C%2Fsvg%3E) center center no-repeat;
    opacity: 0.4;
}
.st_bl_cheme_work:last-child > .img_icon_pt3::before {
	display: none;
}

.box_scheme_work  {
    margin-bottom: 20px;
    background: linear-gradient(rgba(255, 255, 255, 0.3) 50%, rgba(255, 255, 255, 0.3) 50%), url(/d/1017197/d/bg111.png) 50% 0 repeat;
    padding: 0px 15px 30px 15px;
}

.icon-advantages-ptn {
    margin-bottom: 20px;
}

.st_bl_text1 {
    padding: 2px 5px 0px 5px;
    font-size: 14px;
}


/* Общий блок в шапке сайта, блок картинка + заголовок*/


.block-header {
    min-height: 360px;
    box-sizing: border-box;
    z-index: 1;
    max-width: 100%;
    margin: 0 auto;
    text-align: center;
    font-family: "PtSans", Arial, Helvetica, sans-serif;
    color: #fff;
    position: relative;
    display: -moz-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -moz-box-direction: normal;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
    padding: 0px 40px 0px 40px;
}

.title-ptn-1 {
    font-size: 32px;
    font-weight: 600;
    text-shadow: 0px 1px 6px #2f2f2f;
}

.title-ptn-1 span {
    display: block;
    font-size: 23px;
    font-weight: 600;
    text-shadow: 0px 1px 6px #2f2f2f;
}

.description-txt1 {
    padding-top: 20px;
    text-shadow: 0px 1px 23px rgba(0, 0, 0, 0.7019607843);
    font-size: 18px;
    padding-left: 50px;
    padding-right: 50px;
}

.btn_ptn1 a {
    display: inline-block;
    padding: 17px 26px;
    color: #fff;
    text-decoration: none;
    font-family: "Roboto", Arial, Helvetica, sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 14px;
    border: none;
    border-radius: 3px;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
    background: linear-gradient(to top, #0079a5 41%, #00a4c5 59%);
    letter-spacing: 0.2px;
    text-shadow: 0px 1px 2px #03729a;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.83);
}

.btn_ptn1 {
    margin-top: 20px;
}

.btn_ptn1 a:hover {
    color: #fff;
    background: linear-gradient(to top, #525252 41%, #989898 59%);
    letter-spacing: 0.2px;
    text-shadow: 0px 1px 2px #2f2f2f;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.83);
}



/*-----------------------------Слайдер2 Лицензии----------------------------------*/

.slider-wrap-box .slider-button {
	display: flex;
	justify-content: center;
}

.slider-wrap-box .slick-dots {
    list-style: none;
    display: flex;
    justify-content: center;
    position: absolute;
    left: 0;
    right: 40px;
    bottom: -50px;
    font-size: 0px;
}

.slider-wrap-box .slick-dots li button {
    margin: 0 0px 10px;
    width: 25px;
    height: 25px;
    background: url(/d/dots2.png) left calc(50% + 0px) top calc(50% + 0px) / 16px no-repeat;
    outline-style: none;
    font-size:0;
    border: none;
    z-index: 5;
    position: relative;
    cursor:pointer;
}

.slider-wrap-box .slick-dots li button:before {
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	bottom: 50%;
	background: url(/d/sun.png) left calc(50% + 0px) top calc(50% + 0px) / 16px no-repeat;
	content: "";
	transition: all 0.5s;
	
}

.slider-wrap-box .slick-dots li.slick-active button:before {
    top: 0;
    bottom: 0;
}

ul.slick-dots {
    margin: 0 auto;
}

.slider-wrap-box {
    margin-bottom: 20px;
    background: linear-gradient(rgba(255, 255, 255, 0.3) 50%, rgba(255, 255, 255, 0.3) 50%), url(/d/1017197/d/bg111.png) 50% 0 repeat;
    padding: 0px 15px 60px 15px;
}


/*-----------------------------Слайдер3 Партнеры----------------------------------*/

.slider-wrap-box3 .slider-button {
	display: flex;
	justify-content: center;
}

.slider-wrap-box3 .slick-dots {
    list-style: none;
    display: flex;
    justify-content: center;
    position: absolute;
    left: 0;
    right: 40px;
    bottom: -50px;
    font-size: 0px;
}

.slider-wrap-box3 .slick-dots li button {
    margin: 0 0px 10px;
    width: 25px;
    height: 25px;
    background: url(/d/dots2.png) left calc(50% + 0px) top calc(50% + 0px) / 16px no-repeat;
    outline-style: none;
    font-size:0;
    border: none;
    z-index: 5;
    position: relative;
    cursor:pointer;
}

.slider-wrap-box3 .slick-dots li button:before {
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	bottom: 50%;
	background: url(/d/sun.png) left calc(50% + 0px) top calc(50% + 0px) / 16px no-repeat;
	content: "";
	transition: all 0.2s;
	
}

.slider-wrap-box3 .slick-dots li.slick-active button:before {
    top: 0;
    bottom: 0;
}

ul.slick-dots {
    margin: 0 auto;
}


.slider-wrap-box3 {
    margin-bottom: 20px;
    background: linear-gradient(rgba(255, 255, 255, 0.9) 50%, rgba(255, 255, 255, 0.9) 50%), url(/thumb/2/rWybnJLo4QeK56F5CW3Knw/r/d/bl-fon-two-bl4.png) 50% 50% /cover no-repeat;
    background-attachment: fixed;
    padding: 30px 40px 60px 40px;
}

.slider-wrap-box3 .slick-arrow {
	position: absolute;
	top: 50%;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	margin-top: -20px;
	background: red;
	outline-style: none;
	border: none;
	font-size: 0;
	z-index: 5;
	background: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20width%3D%2214px%22%20height%3D%2225px%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20%20fill%3D%22%23737373%22%20d%3D%22M13.470%2C3.094%20L4.433%2C12.502%20L13.444%2C21.883%20C14.125%2C22.592%2014.125%2C23.741%2013.444%2C24.450%20C12.763%2C25.158%2011.659%2C25.158%2010.979%2C24.450%20L1.410%2C14.489%20C1.079%2C14.422%200.759%2C14.289%200.502%2C14.022%20C0.103%2C13.606%20-0.056%2C13.040%200.013%2C12.498%20C-0.056%2C11.958%200.103%2C11.392%200.501%2C10.977%20C0.756%2C10.711%201.076%2C10.578%201.405%2C10.512%20L11.000%2C0.523%20C11.682%2C-0.187%2012.788%2C-0.187%2013.470%2C0.523%20C14.152%2C1.233%2014.152%2C2.384%2013.470%2C3.094%20Z%22%2F%3E%3C%2Fsvg%3E") center center no-repeat;
	cursor:pointer;

}

.slider-wrap-box3 .slick-next {
    right: -25px;
    transform: rotate(180deg);
    cursor:pointer;
}
.slider-wrap-box3 .slick-prev { left: -25px;}

/*-----------------style ptn slider-z-----------------*/
.slider_wrap {
    display: flex;
    flex-wrap: wrap;
}

.img-slider_wrap4 {
    width: 78%;
    height: auto;
    margin-right: 13px;
}

.imgslider_wrap_small {
    width: 20%;
}

.img-slider_wrap4 img {
    width: 100%;
    height: auto;
}

.img-slider-4.slick-slide.slick-current.slick-active {
    height: auto;
}

.imgslider_wrap_small img {
    width: 130px;
    height: 80px;
    border-radius:8px;
    cursor: pointer;
}

.img-slider_wrap4.slick-initialized.slick-slider img {
    border-radius: 8px;
}

.img-slid {
	margin-bottom:5px;
}

.slider-wrap-box4 {
    margin-bottom: 20px;
    padding: 0px 15px 60px 15px;
}


/* Всплывашка формы*/

.butts-bl1 a {
    padding: 14px;
    background: #62b3d4;
    border-radius: 20px;
    color: white;
    text-decoration: none;
    font-size: 20px;
    margin: 10px;
}

.butts-bl1 {
    text-align: center;
}

.butts-bl1 a:hover {
	background:#f10000;
	color:white;
}


.form-bl1 {
	display: none;
    top: 0px;
    bottom:  0;
    right: 0;
    left: 0;
    position: fixed;
    z-index: 9;
    justify-content: center;
}

.close {padding: 8px;right: 0;top: 0px;position:  absolute;}

.wraper.open {
	background: linear-gradient(rgba(255, 255, 255, 0.3) 50%, rgba(255, 255, 255, 0.3) 50%), url(/d/1017197/d/bg111.png) 50% 0 repeat;
    position: absolute;
    margin-top: 50px;
    padding-bottom: 25px;
    width: 70%;
}

.close:before {
    content: "x";
    font-size: 22px;
    color: #fff;
    position: relative;
    padding: 2px 7px;
    cursor: pointer;
}


.form_but {
    padding: 12px;
    background: #62b3d4;
    display: flex;
    justify-content: space-between;
}



.form_but span {
    color: white;
    font-size: 20px;
    padding: 5px;
    font-style: italic;
}

.form-item .title {
    font-size: 18px;
    text-align: center;
    color: #fff;
    font: 500 20px "Roboto", Arial, Helvetica, sans-serif;
    background: #0077a2;
    padding: 20px;
    margin-bottom: 15px;
}

.form-item .tpl-field.type-text {
    padding: 0 28px 17px;
}

.form-item input {
    border: 1px solid #dadada;
    border-radius: 2px;
    background: white;
    width: 100%;
    padding-bottom: 5px;
    padding-top: 5px;
}

.wraper button.tpl-form-button {
    display: inline-block;
    padding: 12px 20px;
    color: #fff;
    text-decoration: none;
    font-family: "Roboto", Arial, Helvetica, sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 16px;
    border: none;
    border-radius: 3px;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
    background: linear-gradient(to top, #0079a5 41%, #00a4c5 59%);
    letter-spacing: 0.2px;
    text-shadow: 0px 1px 2px #03729a;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.83)
    cursor:pointer;
}

.tpl-field.tpl-field-button {
    text-align: center;
    margin:20px;
}

.wraper .field-title {
    font-size: 17px;
    color:black;
}

.wraper button.tpl-form-button:hover {
    color: #fff;
    background: linear-gradient(to top, #525252 41%, #989898 59%);
    letter-spacing: 0.2px;
    text-shadow: 0px 1px 2px #2f2f2f;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.83)
}

.wraper button.tpl-form-button {
    display: inline-block;
    padding: 10px 17px;
    color: #fff;
    text-decoration: none;
    font-family: "Roboto", Arial, Helvetica, sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 15px;
    border: none;
    border-radius: 3px;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
    background: linear-gradient(to top, #0079a5 41%, #00a4c5 59%);
    letter-spacing: 0.2px;
    text-shadow: 0px 1px 2px #03729a;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.83)
}

.wraper .tpl-field.type-checkbox {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}


.wraper .field-note {
    width: 80%;
}

.wraper input[type="checkbox"], .popover-container input[type="radio"] {
    margin: 0 5px 0 0;
}

.wraper .field-value ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.wraper .tpl-anketa-success-note {
    text-align: center;
    font-size: 18px;
}

.wraper label {
    color: black;
}

										/*style accord key-points-block*/
.key-points-acc {
    display: none;
}

.button_read {
    border-radius: 0px;
    border: 1px solid #0077a2;
    font-family: "PtSans", Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #025d7e;
    padding: 5px 10px 5px 10px;
    cursor: pointer;
}

.button_hide {
	border-radius: 0px;
    border: 1px solid #0077a2;
    font-family: "PtSans", Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #025d7e;
    padding: 5px 10px 5px 10px;
    cursor: pointer;
}

.button_hide {
    display: none;
}

.key-points-acc {
    padding: 8px 0;
    line-height: 24px;
    font-weight: 400;
    font: 10px "Roboto", Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #464646;
        margin-bottom: 30px;
}

.editorElement.layer-type-block.ui-droppable.block-13 { display: none !important;}
.title-page .blocklist-22 .header { padding-top: 25px;}
@media screen and (min-width: 0) and (max-width: 600px) {
	/*.slick-initialized .slick-slide img { width: 100%;}*/
	.img-slider_wrap4 { width: 100%;}
	.img-slider_wrap4.slick-initialized.slick-slider img { width: 100%;}
	.imgslider_wrap_small { width: auto;}
	.slick-vertical .slick-slide { display: inline-block; vertical-align: top;}
	.img-slid img { width: 100%;}
	.slick-vertical .slick-slide {
	    display: inline-block;
	    vertical-align: top;
	    width: 24% !important;
	    float: none;
	}
	.slider-wrap-box4 .imgslider_wrap_small.slick-slider .slick-track { text-align: center; margin: 10px 0; transform: translate3d(0px, 0, 0px) !important;}
	.img-slid.slick-slide.slick-cloned { display: none !important;}
	.img-slider_wrap4.slick-initialized.slick-slider img { width: 100% !important;}
}
@media screen and (min-width: 0) and (max-width: 480px) {
	.img_icon_pt3:before { display: none;}
}